TPMS(4)

NAME
tpms - Apple touchpad mouse

SYNOPSIS
tpms* at uhidev?
wsmouse* at tpms? mux 0

DESCRIPTION
The tpms driver provides support for the touchpads on new Apple PowerBooks and iBooks that are not standard USB HID mice. Access to the mouse is through the wscons(4) driver.

SEE ALSO
uhidev(4), usb(4), wsmouse(4)

HISTORY
The tpms driver first appeared in OpenBSD 3.9.